PHP Manual
Prev |  | Next

# ps_get_parameter

(PECL)

ps_get_parameter -- Gets certain parameters

## Description

string ps_get_parameter ( resource psdoc, string name [, float modifier] )

Gets several parameters which were set by ps_set_parameter(). Parameters are by definition string values. This function cannot be used to retrieve resources which were also set by ps_set_parameter().

## Return Values

Returns the value of the parameter or `FALSE`.

## See Also

ps_set_parameter()

Prev | Home | Next
ps_get_buffer | Up | ps_get_value